replicaCount: 1

image:
  repository: 960693787136.dkr.ecr.eu-central-1.amazonaws.com/europass:esspass-versions-1
  pullPolicy: Always
  tag: ""

service:
  port: 3500
  name: versions-service
  selector: versions

deployment:
  name: versions
  version: 1
